Subject: Re: Can fruit tree branches be tansplanted onto rainforest treess?

From: [email-masked]
Date: Tue, 1 Oct 1996 14:57:08 UNDEFINED

>I read an article in New Scientist magazine recently about how the main 
>reasson farmers are burning rainforest trees and planting crops is because 
>they have no other means to survive, and without burning every season, the 
>soil becomes drained of nutrients.  The article said that simply gathering 
>fruit from the rainforest trees to sell would be impossible because there 
>is only fruit on some trees.  I was wondering if there was a way to 
>transplant fruit tree branches onto rainforest trees.  The fruit would be 
>well nourished by the enormous trees, and you could place the transplanted 
>branches near the ground for easy harvesting year after year.  This could 
>end the burning of our rainforests.
>The main questions I have are: Is this possible? Do fruit tree branches 
>have to be grafted only to certain trees? Would the branches have to be 
>all the way up in the sunlight?  
>I am an engineering student and know little 
about the field of botany, but 
>this plan seems possible to me.>-- >-Matt Gangemi

Unfortunately, where grafting is possible at all, it is usually only possible 
within a species or within a very, very closely related group of species.  
E.g. apples on apples or Citrus on Poncirus.  Usually, plants are grafted 
while still quite young, so your large rainforest trees would not be suitable 
to graft on to.  (Sometimes plants are "topworked" to put new varieties on an 
older tree, but in the case of a rainforest giant, this would mean putting the 
grafts waaaay up in the canopy.)

At present, it seems that the best alternative is finding new uses and 
markets for rainforest products harvested sustainably so that there is an 
incentive to keep the forests intact. 

(Incidentally, burning every season does NOT keep the soil from being drained. 
 Most of the nutrients in a rainforest ecosystem are tied up in the 
plants--when you burn them, there goes all the fertility.  The land is burned 
to make space for crops, but since the soil itself tends to be thin and poor, 
the soil is "worn out" after a few years and new patches are burned.  This, 
along with clearing rainforest for cattle pasture,  is probably the most 
destructive way of life on the planet--don't get me started on what poor 
farmers in rainforest countries are forced to do to simply survive!)

Monique Reed
Texas A&M